HaruPage::curveTo
HaruPage::ellipse
HaruPage
PHP Manual

# HaruPage::drawImage

Show image at the page

### Description

bool HaruPage::drawImage ( object `$image` , float `$x` , float `$y` , float `$width` , float `$height` )

Show image at the page.

### Parameters

`image`

  Valid HaruImage instance.

`x`

  The left border of the area where the image is displayed.

`y`

  The lower border of the area where the image is displayed.

`width`

  The width of the image area.

`height`

  The height of the image area.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.